有没有这样一个工具?

为当前最终发行版之前的所有版本提供支持
回复
johnstrass
帖子: 34
注册时间: 2006-10-14 20:00
送出感谢: 0
接收感谢: 0

有没有这样一个工具?

#1

帖子 johnstrass » 2007-02-25 21:34

有没有这样一个工具:
自动检测硬件,生成编译内核所需要得.config文件,不用自己对着menuconfig选了,好些还不知道是不是跟自己硬件有关的东东.不想把自己硬件不需要的东东装进来。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-02-25 21:53

gentoo论坛去问吧。
● 鸣学
回复

回到 “老旧版本支持”